<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">સાથી ડિવાઇસ</string>
  <string name="default_device_name">સંકળાયેલું ડિવાઇસ</string>
  <string name="add_device_title">સાથી ઍપ સાથે કનેક્ટ કરો</string>
  <string name="add_associated_device_title">MyCompanion સાથે કનેક્ટ કરો</string>
  <string name="add_associated_device_subtitle">તમારા ડ્રાઇવિંગના અનુભવને મેનેજ કરવા માટે, તમે તમારા ફોનનો સાથી ડિવાઇસ તરીકે ઉપયોગ કરી શકો છો</string>
  <string name="associated_device_install_app">તમારા ફોનમાં <b>સાથી ઍપ</b> ઇન્સ્ટૉલ કરેલી હોવાની ખાતરી કરો</string>
  <string name="open_companion_app_instruction_text">સાથી ઍપ ખોલો</string>
  <string name="enable_bluetooth_instruction_text">બ્લૂટૂથ કનેક્શનને મંજૂરી આપો</string>
  <string name="connect_to_targe_car_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$s સાથે કનેક્ટ કરો</string>
  <string name="qr_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$s સાથે કનેક્ટ કરવા માટે, QR કોડ સ્કૅન કરો અથવા MyCompanion ખોલો</string>
  <string name="connect_to_car_instruction_text">કાર સાથે કનેક્ટ કરો</string>
  <string name="associated_device_pairing_code_title">ફોન પર કોડ કન્ફર્મ કરો</string>
  <string name="associated_device_pairing_message">તમારા ફોન પર બતાવેલા કોડ સાથે આનો મેળ બેસતો હોવાનું કન્ફર્મ કરો</string>
  <string name="associated_device_success">ડિવાઇસ સફળતાપૂર્વક સાચવવામાં આવ્યું</string>
  <string name="associated_device_select_device">ઍપ ખોલી &lt;b&gt;%1$s&lt;/b&gt; સાથે કનેક્ટ કરો</string>
  <string name="associated_device_open_app">ઍપ ખોલો અને તેમાં આપેલી સૂચનાઓ ફૉલો કરો</string>
  <string name="remove_associated_device_title">&lt;b&gt;%1$s&lt;/b&gt;ને ભૂલી જઈએ?</string>
  <string name="remove_associated_device_message">આ કારની હવે આ ડિવાઇસ સાથે જોડી બનાવાશે નહીં. ઉપરાંત તમારે આ કારને સાથી ઍપમાંથી કાઢી નાખવી પડશે.</string>
  <string name="device_removed_success_toast_text">%1$s ભૂલી જવાયો</string>
  <string name="device_removed_failure_toast_text">%1$sને ભૂલી જવામાં નિષ્ફળતા મળી</string>
  <string name="continue_setup_toast_text">તમારા ફોન પર સેટઅપ ચાલુ રાખો</string>
  <string name="error_screen_title">કંઈક ખોટું થયું</string>
  <string name="error_screen_message">કમનસીબે, આ સ્ક્રીન પર યોગ્ય રીતે બતાવી શકાયું નથી. કૃપા કરીને ફરી પ્રયાસ કરો.</string>
  <string name="turn_on_bluetooth_title">બ્લૂટૂથ ચાલુ કરો</string>
  <string name="turn_on_bluetooth_message">તમારા ફોનને સાથી ડિવાઇસ તરીકે સેટ કરવા, તમારી કારમાં બ્લૂટૂથ જરૂરી છે.</string>
  <string name="turn_on_bluetooth_dialog_title">બ્લૂટૂથ ચાલુ કરીએ?</string>
  <string name="turn_on_bluetooth_dialog_message">તમારું સાથી ડિવાઇસ કનેક્ટ કરવા માટે, તમારી કારમાં બ્લૂટૂથ જરૂરી છે.</string>
  <string name="accept">સ્વીકારો</string>
  <string name="reject">નકારો</string>
  <string name="confirm">કન્ફર્મ કરો</string>
  <string name="cancel">રદ કરો</string>
  <string name="remove">કાઢી નાખો</string>
  <string name="ok">ઓકે</string>
  <string name="connection">કનેક્શન</string>
  <string name="forget_title">આ ડિવાઇસને ભૂલી જાઓ</string>
  <string name="forget">ભૂલી જાઓ</string>
  <string name="disable">બંધ કરો</string>
  <string name="enable">ચાલુ કરો</string>
  <string name="continue_button">આગળ વધો</string>
  <string name="retry">ફરી પ્રયાસ કરો</string>
  <string name="turn_on">ચાલુ કરો</string>
  <string name="not_now">હમણાં નહીં</string>
  <string name="connect">કનેક્ટ કરો</string>
  <string name="disconnect">ડિસ્કનેક્ટ કરો</string>
  <string name="skip">છોડો</string>
  <string name="connected">કનેક્ટ કરેલું</string>
  <string name="notDetected">મળ્યું નથી</string>
  <string name="disconnected">ડિસ્કનેક્ટ કરેલું</string>
  <string name="detected">ભાળ મળી</string>
  <string name="unknown">અજાણ</string>
  <string name="app_running_msg_channel_name">ફોન ટેક્સ્ટ સંદેશની સેવા ચાલુ છે</string>
  <string name="app_running_msg_notification_title">ફોન ટેક્સ્ટ સંદેશની સેવા સક્રિય છે</string>
  <string name="app_running_msg_notification_content">સાથી ડિવાઇસ દ્વારા ટેક્સ્ટ સંદેશ પ્રાપ્ત કરી રહ્યાં છીએ</string>
  <string name="trusted_device_feature_title">ફોન વડે પ્રોફાઇલ અનલૉક કરો</string>
  <string name="trusted_device_feature_instruction">અનલૉક કરવાના વિકલ્પો સેટ કરવા માટે તમારી સાથી ઍપ ચેક કરો</string>
  <string name="trusted_device_item_title">&lt;b&gt;%1$s&lt;/b&gt;ને મારી પ્રોફાઇલ અનલૉક કરવા દો</string>
  <string name="device_not_connected_dialog_title">તમારી સાથી ઍપ સક્રિય રીતે કનેક્ટ કરેલી હોવી જરૂરી છે</string>
  <string name="device_not_connected_dialog_message">આ સુવિધા ચાલુ કરવા માટે, ખાતરી કરો કે તમારા ફોન પર સાથી ઍપ ખુલી છે. તમારી કાર અને ફોનમાં બ્લૂટૂથ ચાલુ હોવું જોઈએ તેમજ એકબીજાની નજીક હોવું જોઈએ.</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; દ્વારા હવે તમારી પ્રોફાઇલ અનલૉક થઈ શકે છે</string>
  <string name="create_profile_lock_dialog_title">પ્રાથમિક પ્રોફાઇલ લૉક બનાવો</string>
  <string name="create_profile_lock_dialog_message">તમારી પ્રોફાઇલ અનલૉક કરવા માટે તમારા ફોનનો ઉપયોગ કરવા, તમારી પાસે બૅકઅપ તરીકે પ્રાથમિક પ્રોફાઇલ લૉક હોવું જરૂરી છે</string>
  <string name="unlock_profile_to_finish_title">પૂરું કરવા માટે તમારી પ્રોફાઇલ અનલૉક કરો</string>
  <string name="unlock_profile_to_finish_message">તમે નવું પ્રોફાઇલ લૉક બનાવ્યું છે. પછી, તમારો ફોન ઑટોમૅટિક રીતે તમારી પ્રોફાઇલ અનલૉક કરી શકે તે કન્ફર્મ કરવા માટે તેને ફરીથી દાખલ કરો</string>
  <string name="disable_device_connection_text">આ ડિવાઇસ ડિસ્કનેક્ટ કરો</string>
  <string name="enable_device_connection_text">આ ડિવાઇસ ફરીથી કનેક્ટ કરો</string>
  <string name="trusted_device_notification_channel_name">ફોન વડે અનલૉક કરો</string>
  <string name="trusted_device_notification_title">તમારા ફોનને તમારી પ્રોફાઇલ અનલૉક કરવા દો</string>
  <string name="trusted_device_notification_content">આ સુવિધા અધિકૃત કરવા માટે અહીં ટૅપ કરો</string>
  <string name="trusted_device_enrollment_error_dialog_title">કંઈક ખોટું થયું</string>
  <string name="trusted_device_enrollment_error_dialog_message">કમનસીબે, આ સુવિધા આ સમયે ચાલુ કરી શકાઈ નથી. કૃપા કરીને ફરી પ્રયાસ કરો.</string>
  <string name="create_phone_lock_dialog_title">તમારા ફોન પર સ્ક્રીન લૉક બનાવો</string>
  <string name="create_phone_lock_dialog_message">તમારા ફોનમાં સ્ક્રીન લૉક સેટ કરેલું નથી. તમારા કારની પ્રોફાઇલને તમારા ફોન વડે અનલૉક કરવા માટે, તમારા ફોનના સેટિંગમાં પહેલા સ્ક્રીન લૉક (જે પાસકોડ તરીકે પણ ઓળખાય છે તે) બનાવો.</string>
  <plurals name="notification_new_message">
    <item quantity="one">%d નવો સંદેશ</item>
    <item quantity="other">%d નવા સંદેશા</item>
  </plurals>
  <string name="name_not_available">નામ ઉપલબ્ધ નથી</string>
  <string name="ble_device_name_prefix">વાહન\u00A0</string>
  <string name="suw_setup_profile_title">ફોન વડે પ્રોફાઇલ સેટઅપ કરો</string>
  <string name="suw_setup_profile_content">શરૂ કરવા માટે QR કોડ સ્કૅન કરો. જો તમારી પાસે MyCompanion ઍપ ન હોય, તો તમે તેને Google Play અને ઍપ સ્ટોરમાંથી ડાઉનલોડ કરી શકો છો.</string>
  <string name="suw_qr_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$s&lt;br /&gt;સાથે કનેક્ટ કરવા માટે QR કોડ સ્કૅન કરો</string>
</resources>
